prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: Coin
Description: a high-level 3D graphics toolkit, fully compatible with SGI Open Inventor 2.1
Version: 3.1.3
Requires:
Conflicts:
Libs: -L${libdir} -L${exec_prefix}/lib -Wl,-headerpad_max_install_names  -Wl,-framework,OpenGL -lCoin -lpthread -lpthread
Cflags: -I${includedir} -pipe -Os   -I${prefix}/include -I${prefix}/include/Inventor/annex -D_REENTRANT -DCOIN_NOT_DLL

coin_host=x86_64-apple-darwin13.4.0
compiler=/usr/bin/clang++
compiler_is_gcc=yes
frameworkdir=
htmldir=${prefix}/share/doc/coin/html
msvcrt=
objext=o

have_3ds_import=0
have_vrml97=1
have_sound=1
have_superglu=0
have_threads=1
have_threadsafe=0
